1. DataCentre's Avatar
    I tried to downgrade my 4.0 beta 2 back to 3.1.3. No luck. Now I can't even load back up 4.0 beta 2. Keep getting error code 1611.

    Need help please. First time running into this problem.
    05-02-2010 08:28 PM
  2. Alli's Avatar
    Our own iMuggle has written a tutorial here.
    05-02-2010 08:58 PM
LINK TO POST COPIED TO CLIPBOARD